module.exports = async (page) => {
  await page.evaluate((sel) => {
    const images = Array.from(document.querySelectorAll(sel));

    images.forEach((img) => {
      /* eslint-disable-next-line */
      img.src =
        "data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQMAAAAl21bKAAAABlBMVEXMzMyWlpYU2uzLAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAACklEQVQImWNgAAAAAgAB9HFkpgAAAABJRU5ErkJggg==";
    });
  }, "img");

  await page.evaluate((sel) => {
    const divs = Array.from(document.querySelectorAll(sel));

    divs.forEach((div) => {
      if (div.style.backgroundImage.length > 0) {
        /* eslint-disable-next-line */
        div.style.backgroundImage = `url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABAQMAAAAl21bKAAAABlBMVEXMzMyWlpYU2uzLAAAACXBIWXMAAA7EAAAOxAGVKw4bAAAACklEQVQImWNgAAAAAgAB9HFkpgAAAABJRU5ErkJggg==)`;
      }
    });
  }, "div[style]");
};
